@import '~@angular/material/theming';

.bg-item {
  width: 80px;
  cursor: pointer;
  img {
    transition: 0.15s ease;
    &:hover {
      @include mat-elevation(9, #ffffff);
    }
    max-width: 100%;
    max-height: 100%;
  }
}
